import type { MarkingSelectionState } from "../types.js";
export declare function isDisallowed(state: MarkingSelectionState): boolean;
export declare function isImplied(state: MarkingSelectionState): boolean;
export declare function getDisplayLabel(label: string, state: MarkingSelectionState): string;
export declare function getTooltipText(state: MarkingSelectionState): string | undefined;
